.owl-carousel{
    .owl-nav{
        > div{
            position: absolute;
            top: 0;
            bottom: 0;
            width: 40px;
            height: 40px;
            margin: auto;
            border-radius: 50%;
            background-color: rgba(255, 255, 255, .4);
            box-shadow: 0 0 5px 0 #cbcbcb;
            opacity: .3;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            transition: all .5s ease;

            &:hover{
                background-color: rgba(255, 255, 255, .8);
            }
            &.disabled{
                color: #dedede;
            }
        }
        .owl-prev{
            left: -15px;
            padding: 10px 7px;
        }
        .owl-next{
            right: -15px;
            padding: 10px 10px;
        }
    }
    &:hover{
        .owl-nav{
            > div{
                opacity: 1;
            }
        }
    }
}